## tablix2 0.3.3

=== examples/modules/Makefile ===
CFLAGS = -Wall -O2
INCLUDES = -I../../src -I../..

MODULES = hello.so fixed.so row.so

all: $(MODULES)

%.so: %.o
	gcc -shared -Wl,-soname,$@ -o $@ $< -lc
%.o: %.c
	gcc $(CFLAGS) $(INCLUDES) -c -o $@ $<

clean:
	-rm *.o *.so

install:
	cp $(MODULES) /usr/local/lib/tablix2
