## tablix2 0.3.5

=== examples/modules/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CFLAGS = -Wall -O2
-INCLUDES = -I../../src -I../..
+INCLUDES = -I../../src -I/usr/include/tablix2
 
 MODULES = hello.so fixed.so row.so
