=== debian/control ===
Source: tablix2
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libxml2-dev,
 pkg-config,
 pvm-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.tablix.org
Vcs-Git: https://salsa.debian.org/debian/tablix2.git
Vcs-Browser: https://salsa.debian.org/debian/tablix2

Package: tablix2
Architecture: any
Depends: pvm, ${shlibs:Depends}, ${misc:Depends}
Suggests: tablix2-doc, gnuplot
Description: Kernel for solving general timetabling problems
 Tablix is a powerful free software kernel for solving general
 timetabling problems. It uses a coarse-grained parallel genetic
 algorithm in combination with other techniques to construct
 sensible timetables from XML-formatted problem descriptions.
 .
 Tablix can run on a single host, as well as on a heterogeneous
 parallel virtual machine using PVM3.

Package: tablix2-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: tablix2 (<< 0.3.5-4)
Replaces: tablix2 (<< 0.3.5-4)
Description: Kernel for solving general timetabling problems (documentation)
 Tablix is a powerful free software kernel for solving general
 timetabling problems. It uses a coarse-grained parallel genetic
 algorithm in combination with other techniques to construct
 sensible timetables from XML-formatted problem descriptions.
 .
 Tablix can run on a single host, as well as on a heterogeneous
 parallel virtual machine using PVM3.
 .
 This package contains the Tablix user manual, API and modules reference
 documentation, and examples.
