=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

pvm_arch = `pvmgetarch`

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	  --with-pvm3 --enable-conv --enable-more-teachers --enable-tunable

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/tablix2/usr/lib/pvm3/bin/$(pvm_arch)
	ln -s /usr/bin/tablix2_kernel $(CURDIR)/debian/tablix2/usr/lib/pvm3/bin/$(pvm_arch)/tablix2_kernel

override_dh_installdocs-indep:
	dh_installdocs -X.md5
