=== debian/watch ===
version=4
https://www.tablix.org/releases/stable/ @PACKAGE@-(\d\S+)@ARCHIVE_EXT@
